
        .coordonnesTransporteur {
            border-spacing: 0px;
            width:100%;
        }
        .coordonnesTransporteur tr td:first-child {
            padding:0px;
            width:40%;
        }
 
        nav#segment ul li#parents a,
        nav#specifique ul li#transport-scolaire a, 
        nav#specifique-mobile ul li#parents a, 
        nav#specifique-mobile ul li#transport-scolaire a{
            color: #66A222;
        }
        
        @media only screen and (min-width:1220px){
            nav#specifique ul li#transport-scolaire a{
                background-position: 0 10px;
                background-repeat: no-repeat;
                position: relative;
                left: -32px;
                padding-left: 32px;
            }
        }

        input#nofiche{
            width: 81px;
        }

       input#codepostal{
            width: 86px;
        }

        input#nociv{
            width: 75px;
        }

        @media only screen and (max-width:749px){
            div#recherche-formulaire{
                width: 310px;
            }

            input#nofiche{
                width: 72px;
            }

            input#codepostal{
                width: 77px;
            }

            input#nociv{
                width: 68px;
            }
        }

#recherche-formulaire {
background-color: #EEEEE6;
border: 1px solid #ccc;
border-radius: 8px;
padding: 20px 25px;
width: 100%;
max-width: 540px;
box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

#recherche-formulaire input[type="text"] {
padding: 10px 12px;
margin-bottom: 15px;
border-radius: 5px;
font-size: 14px;
transition: border-color 0.3s;
}

#recherche-formulaire input[type="text"]:focus {
border-color: #007BFF;
outline: none;
}
 
#recherche-formulaire a{
	margin-bottom: 10px;
	margin-left: 10px;
}

#rechercher {
display: inline-block;
padding: 12px 20px;
background-color: #095797; 
color: white;
text-decoration: none;
border: none;
border-radius: 6px;
font-size: 16px;
font-weight: bold;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
transition: background-color 0.3s ease, transform 0.1s ease;
cursor: pointer;
}


#rechercher:hover {
  background-color: #07467a;
  transform: translateY(-1px);
}

#rechercher:active {
  background-color: #063b66;
  transform: translateY(1px);
}


	    


	    .g-recaptcha {
	      margin-top: 15px;
	    }


        input#nofiche, input#codepostal,input#nociv{
           border: 1px solid #ddddd5;
            color: #606056;
            font-size: 16px;
            padding: 11px 3.5%;
        }

        nav#segment ul li#parents a,
        nav#specifique ul li#transport-scolaire a, 
        nav#specifique-mobile ul li#parents a, 
        nav#specifique-mobile ul li#transport-scolaire a{
            color: #66A222;
        }

        span.details, p.details{
            font-size: 11px!important;
            line-height: 14px; 
            display: inline-block;
            margin: 10px 0;
        }
    
        
        @media only screen and (min-width:1220px){
            nav#specifique ul li#liste-des-etablissements a{
                background-position: 0 10px;
                background-repeat: no-repeat;
                position: relative;
                left: -32px;
                padding-left: 32px;
            }
        }